## beangulp 0.1.1+git20241217

=== debian/changelog ===
beangulp (0.1.1+git20241217-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Dec 2024 15:28:59 -0500

beangulp (0.1.1+git20241217-1) unstable; urgency=medium

  * Initial release. (Closes: #1091093)

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Dec 2024 09:53:02 -0500
