## beangulp 0.2.0

=== requirements.txt ===
beancount >=2.3.5
beautifulsoup4
chardet
click >7.0
lxml
python-magic >=0.4.12; sys_platform != 'win32'
petl
