=== debian/changelog ===
beangulp (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Add text/org MIME type in tests (closes: #1118418).
  * Enable autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Oct 2025 01:15:46 +0100

beangulp (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Remove examples/ and tools/ from dist-packages

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 13 Apr 2025 16:39:54 +0200

beangulp (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100196).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 16:59:44 +0000

beangulp (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 09:42:30 -0500
