=== debian/control ===
Source: beangulp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 beancount,
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-beancount,
 python3-bs4,
 python3-chardet,
 python3-click,
 python3-lxml,
 python3-magic,
 python3-petl,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/beancount/beangulp
Vcs-Git: https://salsa.debian.org/python-team/packages/beangulp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/beangulp
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Description: Importers Framework for Beancount
 Beangulp provides a framework for importing transactions into a
 Beancount ledger from account statements and other documents and
 for managing documents.
 .
 Beangulp is compatible with both Beancount 2.3 and the Beancount 3.0.
 Beangulp is the evolution of beancount.ingest in Beancount 2.3 and replaces
 it in the Beancount 3.0 release.

Package: python3-beangulp
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 beangulp,
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
