=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME = beangulp

# To help tests find necessary artifacts
export PYBUILD_BEFORE_TEST=cp -r $(CURDIR)/beangulp/file_type_testdata {build_dir}/beangulp/
# Remove all introduced test artifacts
export PYBUILD_AFTER_TEST=rm -rfv {build_dir}/beangulp/file_type_testdata

export PYBUILD_TEST_ARGS = {dir}/beangulp

%:
	dh $@ --buildsystem=pybuild
