=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-levenshtein-$1.tar.gz%" \
https://github.com/beancount/beangulp/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
